RK-J - Feature #3221

Activate Copilot on all sites
09/25/2023 04:41 AM - Ram Kordale

Status: Closed Start date: 09/25/2023
Priority: Immediate Due date: 09/25/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, Copilot will be active only on a) youtube.com b) pages containing supported youtube urls and (c) studytonight.com.

Going forward, activate it on every page.

History

#1 - 09/25/2023 09:04 AM - Ayush Khandelwal
- Due date set to 09/25/2023
- Status changed from New to In Progress

- Estimated time set to 1.00 h

#2 - 09/25/2023 09:38 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 09/26/2023 09:28 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 09/26/2023 10:15 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 09/28/2023 04:49 AM - Ram Kordale
- Status changed from Feedback to Closed
